/* zigiz.com v2.0 '09 - [help-page] */

/* [page canvas] */

#col-container {
width:890px; margin-top:20px;
z-index:1;  }

#col-left {
width:240px; margin:20px 0px 20px 0px; padding-left:60px;
position:relative; float:left;
border-right: 1px solid #e3eeee; }

#col-right {
width:560px; margin:20px 0px 20px 0px;
position:relative; float:right; }


/* [help navigation] */

.subject { position:relative; }
.subject-items { padding-bottom:13px; color:#0dadf4; }
.single-items { width:280px; }

.help-arrow { position:absolute; right:5px; top:3px; }

.game {height:14px; width:90px; float:left; }

h2.help-page { width:280px; height:20px; font-size:12px; font-weight:bold; color:#006090; text-decoration:none; }
h2.help-page.highlight { color:#006; }

h3.help-page { width:280px; height:28px; font-size:12px; font-weight:bold; color:#006090; text-decoration:none; }
h3.help-page.highlight { color:#006; }

h4.help-page { font-weight:normal; width:200px; margin-left:0px; }

ul.help-page { list-style-type:none; padding:0px; margin:0px; margin-left:15px; }
li.help-page { background-image:url('/images/arrow-link.png'); background-repeat:no-repeat; background-position:0px 4px; padding-left:15px; line-height:15px; }

ul.help-page.single { list-style-type:none; padding:0px; margin:0px; }
li.help-page.single { background:none; line-height:20px; margin-left:-15px; }


/* [help content] */

#help-header {
width:560px; height:40px; position:relative;
background:url('/images/help-header.jpg') no-repeat; }

h1.title {
padding:13px 0px 0px 20px;
color:#fff; font-weight:bold; font-size:12px;
margin:0px;}

#help-sub-header {
width:560px; height:40px; position:relative;
background:url('/images/help-header-shadow.jpg') repeat-x top #f3f3f3; border-bottom:1px solid #e3eeee; }

#help-sub-header > h2 {padding-top:14px; padding-left:20px; font-weight:bold; font-size:12px; }

#help-content {
width:540px; position:relative; float:right; margin-top:20px; }

/* [list] */

ol {list-style:inside; list-style-type:disc;}

/* [gamerules list] */

#rules-list {display:inline; float:left; }
#rules-list li {display:inline; float:left; width:230px; padding:0px 0px 0px 15px; line-height:15px; background-image:url('/images/arrow-link.png'); background-repeat:no-repeat; background-position:0px 4px; }


#help-content table{
	margin-left: 		10px;
}
span.textAreaSubTitle{
	font-weight: 		bold;
}

#help-content table.infoTable {
    border:1px solid #DBDBDB;
    border-collapse: collapse;
}

#help-content table.infoTable thead tr {
    background-color:#F5F5F5;
}

#help-content table.infoTable tbody tr {
    background-color:#F3F3F3;
}

#help-content table.infoTable tbody tr:nth-child(odd) {
    background-color: transparent;
}

#help-content table.infoTable td,
#help-content table.infoTable th {
    padding:5px;
    border:1px solid #DBDBDB;
}

.help-subtitle {font-weight:bold; font-size:12px; float: left; margin: 13px 0px 0px 20px; text-align: left; }